Solved Upgrade to Kodi in Ubuntu breaks TVHeadEnd PVR addon
#1
I am running Ubuntu 12.04 and the upgrade broke my TVHeadEnd HTS PVR addon, it acts like it is not even installed, and I can't reinstall it because it says "Dependencies not met. Contact addon author" when I try. Fair waring to anyone that depends on this addon!

How do I fix this or go back to Gotham?
I am NOT a coder, in fact I am not very comfortable in Linux outside of a GUI. I am just a user of Linux and Kodi (formerly XBMC), as my user name implies.
Reply
#2
You need to install the other TVHeadEnd addon ... something with HTSP ... I don't remember exactly.
Reply
#3
Just wanted to report that I found the solution in post #11 of this thread (but using kodi in place of xbmc as mentioned in post #9 of that same thread).
I am NOT a coder, in fact I am not very comfortable in Linux outside of a GUI. I am just a user of Linux and Kodi (formerly XBMC), as my user name implies.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Upgrade to Kodi in Ubuntu breaks TVHeadEnd PVR addon00
This forum uses Lukasz Tkacz MyBB addons.